program PacmanX;

uses
  Forms,
  UnitMain in 'UnitMain.pas' {frmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Pacman X';
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
